Bug 151560 - Update port: x11-wm/pawm to 2.3.0
Summary: Update port: x11-wm/pawm to 2.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-18 19:10 UTC by tkato432
Modified: 2010-11-30 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (7.79 KB, patch)
2010-10-18 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2010-10-18 19:10:13 UTC
- Update to version 2.3.0

New file:
files/patch-src__pawm.c

Remove file:
files/patch-src__button.c
files/patch-src__pafont.c
files/patch-src__paicon.c
files/patch-src__pawindow.cc
files/patch-src__wm.c
Comment 1 Marcelo Araujo freebsd_committer 2010-10-21 15:31:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-11-30 00:53:52 UTC
araujo      2010-11-30 00:53:47 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/pawm          Makefile distinfo pkg-plist 
  Added files:
    x11-wm/pawm/files    patch-src__pawm.c 
  Removed files:
    x11-wm/pawm/files    patch-src__button.c patch-src__pafont.c 
                         patch-src__paicon.c 
                         patch-src__pawindow.cc patch-src__wm.c 
  Log:
  - Update to 2.3.0.
  
  PR:             ports/151560
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.23      +16 -36    ports/x11-wm/pawm/Makefile
  1.16      +2 -3      ports/x11-wm/pawm/distinfo
  1.2       +0 -22     ports/x11-wm/pawm/files/patch-src__button.c (dead)
  1.4       +0 -20     ports/x11-wm/pawm/files/patch-src__pafont.c (dead)
  1.2       +0 -22     ports/x11-wm/pawm/files/patch-src__paicon.c (dead)
  1.2       +0 -32     ports/x11-wm/pawm/files/patch-src__pawindow.cc (dead)
  1.1       +11 -0     ports/x11-wm/pawm/files/patch-src__pawm.c (new)
  1.2       +0 -20     ports/x11-wm/pawm/files/patch-src__wm.c (dead)
  1.2       +2 -1      ports/x11-wm/pawm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcelo Araujo freebsd_committer 2010-11-30 00:54:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!